/*     123934 : 이미지 (모바일/PC 출력 구분)      */
.img__123934__ {max-width:100%}
.img__123934__ * {box-sizing:border-box}
.img__123934__ a {display:block;vertical-align:top}
.img__123934__ img {vertical-align:top}
.img__123934__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__123934__ .img_m {display:none;}
	.img__123934__ .img_pc {display:block;}
	.img__123934__ .img_pc img {width:px;}
}

/*     154785 : 탭 컨텐츠 블록 설정      */
.block_option__154785__ {display:table;width:100%}
.block_option__154785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab2'] {display:none;}

/*     154735 : 점선      */
.dashed_line__154735__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__154735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__154735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__154735__ {height:20px}
}

/*     124270 : 이미지 (모바일/PC 출력 구분)      */
.img__124270__ {max-width:100%}
.img__124270__ * {box-sizing:border-box}
.img__124270__ a {display:block;vertical-align:top}
.img__124270__ img {vertical-align:top}
.img__124270__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__124270__ .img_m {display:none;}
	.img__124270__ .img_pc {display:block;}
	.img__124270__ .img_pc img {width:px;}
}

